@media only screen and (max-width:900px){
  @import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Ibarra+Real+Nova:ital,wght@0,400..700;1,400..700&display=swap");

  @font-face {
    font-family: "MyCustomFont";
    src: url("/fonts/fonnts.com-Vanitas-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
  }

  * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  html {
    scroll-behavior: smooth;
    overscroll-behavior: contain;
  }

  body {
    overflow-x: hidden;
  }

  body::-webkit-scrollbar {
    display: none; /* Chrome, Safari */
  }
  .navbar {
    height: auto;
    width: 100%;
    position: sticky;
    background-color: white;
    top: 0;
    z-index: 10;
    padding: 0;
    margin: 0;
  }

  .navbar .navbar-main img {
    height: 50px;
    width: auto;
    padding: 10px 0px;
  }

  .navbar .navbar-main {
    justify-content: space-between;
    padding: 2px 20px;
  }

  .navbar .navbar-utility {
    display: block;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
    background: white;
    padding: 0 20px;
  }

  .navbar .navbar-utility.open {
    max-height: 300px; /* Adjust based on content */
  }

  .navbar .navbar-utility ul {
    flex-direction: column;
    margin: 0;
    padding: 10px 0;
  }

  .navbar .navbar-utility ul li {
    padding: 10px 0;
  }

  .menu-toggle {
    display: block;
    margin-right: 0px;
  }

  .hero-head h1{
    padding-top:30%;
    font-size:50px;
  }
  .hero-head p{
    font-size:20px;
  }

  .about-section {
    flex-direction: column;
    height: auto;
    padding: 12% 0;
  }
  .about-section .about-image {
    width: 100vw;
    padding-left: 0;
  }

  .about-section .about-image img {
    margin-left: 0;
  }

  .about-section h2 {
    font-size: 5vh;
    transform: translateY(-30px);
  }
  .about-section .about-description {
    padding: 2% 7%;
    font-size: 1.8vh;
    width: 100%;
  }

  /*code for services*/

  .services-section {
    height: auto;
    padding: 2%;
  }

  .services-section .service-header {
    flex-direction: column;
    padding-bottom: 4%;
  }

  .services-section .service-header h1 {
    font-size: 7.5vh;
  }

  .services-section .service-header p {
    padding: 0;
  }

  .services-section .service-container {
    flex-direction: column;
  }
  .services-section .service-section-contact {
    margin-bottom: 20px;
  }
  .services-section .service-section-contact a {
    margin: 0;
  }

  .services-section .service-container .service-element {
    height: 10vh;
    margin: 0;
    width: 100%;
    flex-direction: column;
  }

  .services-section .service-container .service-element h2 {
    padding-top: 10px;
  }

  .services-section .service-container .service-element ul {
    padding-left: 30px;
  }
  .service-element h2 {
    font-size: 24px;
  }
  .service-element:hover ul {
    padding-top: 5px;
    font-size: 15px;
  }

  .contact-section {
    height: auto;
    width: 100%;
    background-color: rgb(22, 22, 22);
    color: white;
    display: flex;
    padding: 8%;
    position: relative;
    z-index: 2;
    flex-direction: column;
  }

  .contact-section .contact-main {
    width: 100%;
  }

  .contact-section .contact-container {
    width: 100%;
  }
  
  .contact-container .contact-form textarea{
        width:100%;
    }

  .footer-section {
    min-height: 70vh;
    width: 100%;
    background-color: black;
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: space-between;
    font-family: "Barlow";
    line-height: 35px;
    position: relative;
    z-index: 2;
  }

  .footer-section .footer-logo img {
    width: 60vw;
    height: auto;
    padding-bottom: 0;
  }

  .footer-section .footer-contact {
    padding: 0;
    text-align: center;
  }

  .footer-section .footer-links {
    padding: 0;
    text-align: center;
  }

  .footer-section .footer-links a {
    font-size: 2.5vh;
  }
  .footer-section .footer-logo {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .cta-bottom {
    padding: 25px 25px;
    border-radius: 50%;
    bottom: 10px;
    right: 10px;
  }

  .cta-bottom a span p {
    display: none;
  }

  .cta-bottom-second {
    padding:25px 25px;
    border-radius: 50%;
    bottom: 10px;
    right:90px;
  }

  .cta-bottom-second a span p {
    display: none;
  }
}
